@charset "euc-kr";




.pt1px{ padding-top:1px;}
.pt2px{ padding-top:2px;}
.pt3px{ padding-top:3px;}
.pt5px{ padding-top:5px;}
.pt7px{ padding-top:7px;}
.pt10px{ padding-top:10px;}
.pt15px{ padding-top:15px;}
.pt20px{ padding-top:20px;}
.pt25px{ padding-top:25px;}
.pt30px{ padding-top:30px;}
.pt35px{ padding-top:35px;}
.pt40px{ padding-top:40px;}
.pt45px{ padding-top:45px;}
.pt50px{ padding-top:50px;}




.pr5px{ padding-right:5px;}
.pr10px{ padding-right:10px;}
.pr20px{ padding-right:20px;}
.pr30px{ padding-right:30px;}
.pr40px{ padding-right:40px;}
.pr50px{ padding-right:50px;}
.pr55px{ padding-right:55px;}
.pr60px{ padding-right:60px;}


.pb5px{ padding-bottom:5px;}
.pb6px{ padding-bottom:6px;}
.pb10px{ padding-bottom:10px;}
.pb15px{ padding-bottom:15px;}
.pb20px{ padding-bottom:20px;}



.pl1px{ padding-left:1px;}
.pl2px{ padding-left:2px;}
.pl3px{ padding-left:3px;}
.pl5px{ padding-left:5px;}
.pl10px{ padding-left:10px;}
.pl15px{ padding-left:15px;}
.pl20px{ padding-left:20px;}
.pl21px{ padding-left:21px;}
.pl30px{ padding-left:30px;}
.pl35px{ padding-left:35px;}
.pl40px{ padding-left:40px;}
.pl110px{ padding-left:110px;}